=== debian/changelog ===
pykerberos (1.1.11-1) unstable; urgency=low

  * Remove reference to undefined popenargs variable
  * Address endless loop in case neither krb5-config nor krb5-config.mit are found
  * Don't free stack allocated buffer #15
  * replace explicit client credentials to gss_init_sec_context

 -- Stefan Richter <stefan@02strich.de) Sun, 29 May 2016 15:00:00 -0700

pykerberos (1.1.8-1) unstable; urgency=low

  * Fixing kerberos version number parsing

 -- Stefan Richter <stefan@02strich.de>  Sun, 23 Aug 2015 17:04:02 -0700

pykerberos (1.1.6-1) unstable; urgency=low

  * Add KDC verification support

 -- Stefan Richter <stefan@02strich.de>  Sun, 17 May 2015 17:04:02 -0700

pykerberos (1.1.2+DSE1-1) unstable; urgency=low

  * Fix SASL QOP negotiation (katriana@datastax.com)

 -- Ben Gamble <bgamble@datastax.com>  Thu, 31 Jan 2013 11:26:46 +0000

pykerberos (1.1.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Ben Gamble <bgamble@datastax.com>  Tue, 06 Nov 2012 19:48:39 +0000
