=== debian/control ===
Source: pykerberos
Maintainer: Stefan Richter <stefan@02strich.de>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python, libkrb5-dev, python-all-dev, python3-all-dev
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6

Package: python-pykerberos
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Kerberos high-level interface
 This Python package is a high-level wrapper for Kerberos (GSSAPI)
 operations.  The goal is to avoid having to build a module that wraps the
 entire Kerberos.framework, and instead offer a limited set of functions
 that do what is needed for client/server Kerberos authentication based
 on <http://www.ietf.org/rfc/rfc4559.txt>.

Package: python3-pykerberos
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Kerberos high-level interface
 This Python package is a high-level wrapper for Kerberos (GSSAPI)
 operations.  The goal is to avoid having to build a module that wraps the
 entire Kerberos.framework, and instead offer a limited set of functions
 that do what is needed for client/server Kerberos authentication based
 on <http://www.ietf.org/rfc/rfc4559.txt>.
